html, body {
    height: 100%;
}
body {
    font-family: "Lato", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}
ol, ul {
    padding-left: 1rem;
}
ol, ul, p,
.form-group {
    margin-bottom: 12px;
}

img {
    -webkit-user-select : none;
    -khtml-user-select  : none;
    -moz-user-select    : none;
    -o-user-select      : none;
    user-select         : none;
    pointer-events      : none;
}

.form-select,
.form-control {
    border-radius: 0;
    border-color: #124c44;
    font-size: 13px;
}
.form-check-input {
    border-color: #124c44;
}
.form-check a {
    color: inherit;
    text-decoration: underline;
}

.form-check {
    font-size: 13px;
}

.form-select::placeholder,
.form-control::placeholder,
.placeholder {
    color: #000000;
}

.control-label {
    font-weight: normal;
}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
}

.help-block {
    font-size: 11px;
}

.has-error input,
.has-error select:not(.placeholder),
.has-error .help-block {
    color: #842029;
}

.font-weight-semibold {
    font-weight: 500;
}

.text-size-small {
    font-size: 13px;
}

.btn-submit {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
    height: 51px;
    padding: 12px 30px 12px;
    border-color: transparent;
    border-radius: 0;
    background: url('../images/bg-btn.png') no-repeat center center;
    background-size: 100% 100%;
    color: #fff;
}

.btn-submit:hover {
    color: rgba(255, 255, 255, 0.8);
}

.content-mb {
    margin-bottom: 16px;
}

header {
    display: block;
    position: relative;
    text-align: center;
    color: #fff;
    background: #118d9f url(../images/header-bg.jpg) no-repeat center center;
    width: 100%;
    height: 178px;
}

#header-logo {
    width: 100%;
    max-width: 614px;
}

.header-inner {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    justify-content: center;
    height: 100%;
    background:  linear-gradient(
            to bottom,
            rgba(0, 0, 0, 0.6),
            rgba(0, 0, 0, 0.1)
    );
}

header .txt-period {
    font-family: "agenda", sans-serif;
    font-size: 21px;
}

#picture-outer {
    background: #000000 url(../images/pic.jpg) no-repeat center center;
    background-size: cover;
    height: 250px;
}

.mandatory-fields {
    font-size: 11px;
}

#extra-information-outer {
    background: #fff;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
}

.title-outer {
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
}
.title-outer .title {
    position: absolute;
    width: 100%;
    text-align: center;
    top:-20px
}
.title-outer .title span {
    display: inline-flex;
    background: #118d9f;
    color: #fff;
    padding: 2px 16px 2px 22px;
    rotate: -1.5deg;
    gap: 14px;
    align-items: center;
}

.main-content-earnings {
    text-align: center;
    padding: 32px 16px 24px;
}

.main-content-earnings .subtitle {
    color: #118d9f;
    font-size: 25px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 24px;
}
.main-content-earnings .earnings-details-line-title {
    display: flex;
    font-size: 20px;
    align-items: start;
    justify-content: center;
    gap: 8px;
    margin-bottom: 4px;
}
.main-content-earnings .earnings-details-line-sub {
    font-size: 15px;
}

.main-content-earnings .earnings-details-line-title:before {
    content: " ";
    display: flex;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #118d9f;
    margin-top: 11px;
    margin-left: -20px;
}
.main-content-earnings .description {
    font-size: 20px;
    margin-bottom: 25px;
}

.main-content-earnings .earnings-details-title {
    margin-bottom: 24px;
}
.main-content-earnings .earnings-details-title span {
    display: inline-block;
    background: #118d9f;
    color: #fff;
    padding: 0 16px;
    font-size: 24px;
    font-weight: 700;
}

footer {
    font-size: 14px;
    background: #118d9f;
    color: #fff;
    padding: 16px 0;
    text-align: center;
}

footer a {
    color: #fff;
    text-decoration: underline;
}

footer a:hover {
    color: #fff;
}

.footer-logo {
    margin-bottom: 8px;
}
.footer-legal {
    margin-bottom: 12px;
}

.footer-logo img {
    width: 100%;
    max-width: 448px;
}

.main-content-block {
    background: #118d9f;
    color: #fff;
    padding: 16px;
}

.instruction {
    font-size: 15px;
    text-align: center;
    margin-bottom: 16px;
}

.form-footer {
    background-color: #fff;
    color: #212529;
    margin: 0 -16px -16px;
    padding: 16px;
}

.data-information {
    font-size: 10px;
    text-align: center;
    margin-bottom: 8px;
}

.recaptcha-notice {
    font-size: 10px;
    opacity: 0.8;
    text-align: center;
}

.recaptcha-notice a {
    color: inherit;
}

.confirmation-title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 16px;
    color: #ffffff;
}

.confirmation-description {
    text-align: center;
    font-size: 16px;
    margin-bottom: 16px;
}

.main-content-earnings .earnings-details-line {
    font-size: 16px;
    margin-bottom: 8px;
}

@media (min-width: 480px) {
    .main-content-earnings .subtitle {
        font-size: 32px;
    }
    .main-content-earnings .earnings-details-line {
        font-size: 18px;
    }
    #extra-information-outer {
        font-size: 18px;
    }
}

@media (min-width: 540px) {

}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    body {
        background: url(../images/lg-header-bg.jpg) no-repeat top center;
    }
    header, .header-inner {
        background: transparent;
    }

    #picture-outer {
        display: none;
    }

    .main-content-outer {
        display: flex;
        flex-direction: row;
        background: #fefefe;

        width: calc(100% - 32px);
        max-width: 1120px;
        margin: 0 auto 20px;
        border-top-right-radius: 100px;
        box-shadow: 0 20px 120px rgba(0, 0, 0, 1);
    }

    .main-content-earnings {
        flex: 1;
        padding: 50px 0 0 24px;
        background: url(../images/pic-rounded.jpg) no-repeat;
        background-position: bottom 0 left -70%;
        min-height: 674px;
    }
    .earnings-details {
        text-align: left;
    }

    .main-content-block {
        background: transparent url(../images/separator.jpg) no-repeat left center ;
        color: inherit;
        flex: 0 0 45%;
        padding: 50px 48px 24px 86px;
     }

    .content-page .main-content-block{
        align-content: center;
    }

    #extra-information-outer {
        background: transparent;
        color: #fff;
        width: 90%;
        max-width: 1000px;
        margin: 0 auto 48px;
        font-size: 21px;
        padding: 0;
    }

    .instruction {
        font-size: 16px;
    }

    .main-content-earnings .earnings-details-line {
        font-size: 19px;
        justify-content: left;
        margin-bottom: 24px;
        margin-left: 200px;
    }

    .main-content-earnings .earnings-details-line-title {
        align-items: start;
        justify-content: start;
    }

    .main-content-earnings .subtitle {
        margin-bottom: 32px;
    }

    .main-content-earnings .earnings-details-title {
        text-align: center;
        margin-bottom: 32px;
    }

    .main-content-earnings .earnings-details-line-sub {
        font-size: 16px;
    }


    .form-footer {
        background-color: transparent;
        color: inherit;
        margin: 0;
        padding: 0;
    }

    .confirmation-title {
        color: #118d9f;
    }

    .confirmation-description {
        margin-bottom: 24px;
    }
}
@media (min-width: 1100px) {
    .main-content-earnings {
        background-position: bottom 0 left -55%;
    }
}

@media (min-width: 1200px) {
    .main-content-earnings {
        background-position: bottom 0 left -40%;
    }

    .main-content-earnings .earnings-details-line {
        margin-left: 230px;
    }

    .main-content-earnings .earnings-details-line-sub {
        font-size: 16px;
    }

    .main-content-earnings .earnings-details-line {
        font-size: 20px;
    }

    .main-content-earnings .earnings-details-line:before {
        margin-top: 11px;
    }
}

@media (min-width: 1920px) {

}